
cd ..
cd test3_222_223
call run.bat

cd ..
cd test3_223_223
call run.bat

cd ..
cd test3_231_231
call run.bat

cd ..
cd test3_232_231
call run.bat

cd ..
cd test3_233_231
call run.bat

cd ..
cd test3_231_232
call run.bat

cd ..
cd test3_232_232
call run.bat

cd ..
cd test3_233_232
call run.bat

cd ..
cd test3_231_233
call run.bat

cd ..
cd test3_232_233
call run.bat

cd ..
cd test3_233_233
call run.bat

